@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.ttf');
}
@font-face {
    font-family: 'AvenirNextRegular';
    /* имя шрифта для CSS правил */
    src: url('../fonts/AvenirNext-Regular.ttf');
    /* если шрифт не установлен, тогда загружаем его по указанному пути */
    font-weight: normal;
    font-style: normal;
}
body{
    font-family: 'AvenirNextRegular', sans-serif !important;
}